linux-ti-omap4: 3.5.0-224.35 -proposed tracker

Bug #1177190 reported by Brad Figg on 2013-05-07
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Paolo Pisati
Prepare-package-meta
Medium
Steve Conklin
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Canonical Security Team
Upload-to-ppa-dnu
Medium
Steve Conklin
Verification-testing
Medium
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Quantal
Medium
Unassigned
Raring
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 07. May 2013 05:01 UTC
kernel-stable-master-bug:1177007
kernel-stable-Certification-testing-end:Tuesday, 07. May 2013 06:03 UTC
kernel-stable-Prepare-package-end:Saturday, 11. May 2013 02:03 UTC
kernel-stable-Promote-to-proposed-start:Saturday, 11. May 2013 02:03 UTC
kernel-stable-Promote-to-proposed-end:Saturday, 11. May 2013 03:00 UTC
kernel-stable-phase:Verification
kernel-stable-phase-changed:Saturday, 11. May 2013 04:03 UTC
kernel-stable-Verification-testing-start:Saturday, 11. May 2013 04:03 UTC

This tracking bug was opened to be worked from linux-3.5.0-29.49 update (bug 1177007)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Quantal):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-05-07
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-quantal.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.5.0-224.35 -proposed tracker
Brad Figg (brad-figg) on 2013-05-09
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-05-11
description: updated
Brad Figg (brad-figg) on 2013-05-11
description: updated
Adam Conrad (adconrad) wrote :

Superseded by another SRU cycle.

Changed in kernel-sru-workflow:
status: In Progress → Invalid

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :
Download full text (15.3 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-225.36

---------------
linux-ti-omap4 (3.5.0-225.36) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1180204

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-31.52

  [ Ubuntu: 3.5.0-31.52 ]

  * Release Tracking Bug
    - LP: #1180568
  * merged back in delta from 28.48 to 29.49

  [ Ubuntu: 3.5.0-30.51 ]

  * Release Tracking Bug
    - LP: #1180038
  * Based on 3.5.0-28.48 release
    - entire delta from 28.48 to 29.49 removed
    - CVE release is based on updates+fix
  * perf: Treat attr.config as u64 in perf_swevent_init()
    - LP: #1179943
    - CVE-2013-2094

linux-ti-omap4 (3.5.0-224.35) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1177190

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-29.49

  [ Ubuntu: 3.5.0-29.49 ]

  * Release Tracking Bug
    - LP: #1177007
  * SAUCE: (no-up) alx: disables MSI generation
    - LP: #927782
  * CONFIG: CONFIG_EFI_VARS_PSTORE (not set); CONFIG_PPC_EMULATE_SSTEP=y
  * SAUCE: Bluetooth: Add support for Broadcom 413c:8143
    - LP: #1166113
  * SAUCE: (no-up) x86: reboot: Make Dell Optiplex 390 use reboot=pci
    - LP: #800660
  * SAUCE: cpuidle: Fix NULL pointer dereference when offlining CPU's
    - LP: #1168452
  * [Config] Add libceph to base modules list
    - LP: #1164739
  * SAUCE: (no-up) alx: Don't check netif_running() before powering up
    - LP: #1172415
  * [packaging] Bump ABI for every new release
  * Revert "drivers/rtc/rtc-at91rm9200.c: use a variable for storing IMR"
    - LP: #1174946
  * Input: ALPS - document the alps.h data structures
    - LP: #1089413
  * Input: ALPS - copy "model" info into alps_data struct
    - LP: #1089413
  * Input: ALPS - move alps_get_model() down below hw_init code
    - LP: #1089413
  * Input: ALPS - introduce helper function for repeated commands
    - LP: #1089413
  * Input: ALPS - rework detection sequence
    - LP: #1089413
  * Input: ALPS - use function pointers for different protocol handlers
    - LP: #1089413
  * Input: ALPS - move {addr,nibble}_command settings into
    alps_set_defaults()
    - LP: #1089413
  * Input: ALPS - rework detection of Pinnacle AGx touchpads
    - LP: #1089413
  * Input: ALPS - fix command mode check
    - LP: #1089413
  * Input: ALPS - move pixel and bitmap info into alps_data struct
    - LP: #1089413
  * Input: ALPS - make the V3 packet field decoder "pluggable"
    - LP: #1089413
  * Input: ALPS - add support for "Rushmore" touchpads
    - LP: #1089413
  * Input: ALPS - enable trackstick on Rushmore touchpads
    - LP: #1089413
  * Input: ALPS - remove unused argument to alps_enter_command_mode()
    - LP: #1089413
  * Input: ALPS - add "Dolphin V1" touchpad support
    - LP: #1089413
  * tg3: fix length overflow in VPD firmware parsing
    - LP: #1167065
    - CVE-2013-1929
  * Bluetooth: Add support for atheros 04ca:3004 device to ath3k
    - LP: #1168852
  * ata_piix: Fix DVD not dectected at some Haswell platforms
    - LP: #1170797
  * clockevents: Don't allow dummy broadcast timers
    - LP: #1174946
  * Bluetooth: Add support for Dell[QCA 0cf3:0036]
    - LP: #1174946
  * Bluetooth: Add support for Dell[QCA ...

Changed in linux-ti-omap4 (Ubuntu Quantal):
status: New → Fix Released
Changed in linux-ti-omap4 (Ubuntu Raring):
status: New → Fix Released
Changed in linux-ti-omap4 (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers